﻿		body
		{width:1260px;
		 text-align:center;
		}

		#divErro{float:left;padding:7px 0px 5px 40px;width:80%;text-align:left;}
		#divImageErro{float:left;padding-left:70px}
		#divImageErro img{padding:0%; }
		.erroLogin{font-family:Lato, Verdana, Arial, Calibri, Sans-Serif;font-size:14px;vertical-align:top;padding:0;margin:0;}
		.divMensagemErro{padding-left:10px;height:100%; text-align:center;}
		#pnlLogin{width:500px;}
		#pnlCadastro{width:500px;}

         .zero
        {
            margin:0;
            padding:0;
        }
        
	#quadro_esquerdo{
    height:242px;
    vertical-align:top;
    width:550px;
    text-align:center;
    padding:  30px 0px 0px 40px;
    float:left;
    margin:4px  0px 0px  0px;
}

	#quadro_esquerdo tr
	{
	color:#494949;
	}
	
	#quadro_esquerdo td
	{
	color:#494949;
	}
	
	#quadro_esquerdo h2
	{
	    font-size:1.3em;
	    text-align:left; 
	    width:65%;
        margin:0 auto;  
        margin-left:100px;
	}
	
	#quadro_esquerdo h2 font
	{
	    font-size:0.7em;
	}
	
	#quadro_esquerdo td
	{
	padding:10px 0px 0px 0px;
	margin:0;
	}
	
        
	.card_login
	{
	color:#fff;
	text-align:left;
	width:620px;
	margin:  0px  0px 0px 0px;
	height:410px;
	border: 1px solid #B6B6B6; 
	background: #207BB3; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to right,#207BB3,#30578A); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to right,#207BB3,#30578A); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to right,#207BB3,#30578A); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#207BB3,#30578A); /* Standard syntax */
	float:right;
	/*padding:54px 0px 0px 0px;*/
	/*border:1px solid red;*/
    }
    
    .divNaoAssinante
    {
        margin:100px 0px 0px 40px;  
    }

	.divNaoAssinante h2, span
	{
	color:#fff;
	/*padding-left:40px;*/
	
	}
	
	.divNaoAssinante     h2
	{
	    font-size:1.3em;
	}
	
	.divNaoAssinante span
	{
	    font-size:0.95em;
	}
	
	
	.divNaoAssinante h2 font
	{
		font-size:0.7em;
	}
	
	.estilo27
	{
	padding: 40px 0px 0px 40px;
	}
	

	.tableCadastro
    {
    text-align: center;
    color: #494949;
    padding: 0;
    clear:both;
    margin:0 auto;
    width:1180px;
    margin-top:75px;
    background-color:#F9F9F9;
    border:1px solid #D1D1D1;
    -webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
    border-spacing:0px; 
       }
       
       .tableCadastro tr
       {
       	 margin:0 auto;
       	 padding: 0;
       }
        
            #tableCadastro h1
        {
			padding:0;
			margin:0;
			
        }
        
        
        .lnk_login
        {
			padding:20px 5px 5px 5px;
			color:#FFFF00;
			text-decoration:underline;
			font-size:0.85em;
		}

		
		.CamposInput
{
border:solid 1px #cccccc;
color:#1C1C1C;
font-size:14px;
text-align:left;
width:300px;
}

.CamposPassword
{
border:solid 1px #cccccc;
color:#8A8A8A;
font-size:14px;
text-align:left;
width:300px;
}

 .marcadagua.box_login
{
color:#ABABAB;
width:300px;
}
    
.marcadagua { border:solid 1px #cccccc; font-family:Lato, Calibri, Arial, Helvetica, sans-serif; color:#c3c3c3; text-align:left; }

.textopequeno2 { font-family: Lato, Calibri,Calibri; font-size: 1em; color: #808080; text-decoration: none; }

.textopequeno2:hover
 { font-family: Lato, Calibri,Calibri; font-size: 1em; color: #2049D0; text-decoration: none; }
 
 .estilo28
 { font-family: Lato, Calibri,Calibri; font-size: 0.9em; color: #808080; text-decoration: none; padding:0; margin:0 }
 
 .center
 {
text-align:center;
}
 
 
 .estilo31
  {
height: 10px;
}

.btnTestarGratuitamente
{
    width:200px;
    font-size:11px;
    font-weight:bolder;  
    color:#C0003A;
    background-color:#fff; 
    border:1px solid #C0003A;
    display:inline-block; 
}